<div id="page">
    <div class="container">
        <div class="row">
            <div class="3u">
                <section id="sidebard2">                    
                    <ul class="style3">
                        {foreach $courses as $course}
                            <li>
                                <a n:href="Kurzy:detail , ($course->name|webalize)">{$course->name}</a>
                            </li>
                        {/foreach}
                        <li>
                            <a n:href="Kurzy:samamkyNaVasiAkci">ŠAMAMKY na vaší akci</a>
                        </li>
                    </ul>
                </section>
            </div>

            <div class="6u skel-cell-important">                    
                <section id="content" >
                    {$subContent}
                </section>
            </div>
                
            <div class="3u">
                  &nbsp;
            </div>
        </div>
    </div>
</div>     	


